Issue 35569

Summary: Character styles used to format numbering styles are not listed in the Stylist's Applied Styles view
Product: Writer Reporter: bbyfield
Component: viewingAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P4 CC: issues, xslf
Version: OOo 1.1.3   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: DEFECT Latest Confirmation in: ---
Developer Difficulty: ---

Description bbyfield 2004-10-14 20:23:08 UTC
While reformatting a styles-based document in Writer, I noticed that character
styles that are only used to format numbering styles are not listed in the
Applied Styles view of the Stylist.

Logically, since the character style is in use, it should be listed. Not listing
it makes reformatting that much harder.

(see the Character Styles field in the Options tab for the numbering style)
Comment 1 michael.ruess 2004-10-15 08:40:22 UTC
MRU->OS: yes, currently Character styles used to format numbering symbols are
not listed in the "Applied styles" section of the Stylist.
Comment 2 Oliver Specht 2004-10-15 08:59:46 UTC
.
Comment 3 sforbes 2005-05-30 19:39:11 UTC
yep, this tripped me up attempting to de-construct a template (using OOo 1.1.4).
Very confusing.
Comment 4 Marcus 2017-05-20 11:25:00 UTC
Reset assigne to the default "issues@openoffice.apache.org".
Comment 5 Marcus 2017-05-20 11:26:04 UTC
Reset assigne to the default "issues@openoffice.apache.org".